<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
        rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
    
<link rel="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">    
    <link rel="stylesheet" href="entrega.css">
    <title>Pagina de inicio</title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@500&display=swap');
    </style>
</head>
<body>
    <div class="container">
        <div class="row cabeza text-light pt-5 pb-5">
            <div class="col-12 text-center pb-4 pt-5">
                <h1>Cosas varias sin sentido</h1>
            </div>
            <div class="col-12 d-flex justify-content-center pb-4">
                <div class="align-self-center">
                    <p>Hay varias cosas puestas</p>
                </div>
                <div class="text-secondary pt-0 pb-0 p-2"><i class="bi bi-emoji-smile-upside-down-fill"></i></div>
                <div>
                    <p>Enlace a pagina con grid</p>
                </div>
                <div class="text-secondary pt-0 pb-0 p-2"><i class="bi bi-emoji-smile-upside-down-fill"></i></div>
                <div>
                    <p>Enlaces a otros sitios</p>
                </div>
            </div>
            <div class="row justify-content-center monigotes">
                <div class="col-auto pt-0 pb-5 p-5 monigote1"><h1><i class="bi bi-emoji-expressionless"></i></h1></div>
                <div class="col-auto pt-0 pb-5 p-5 monigote2"><h1><i class="bi bi-emoji-expressionless"></i></h1></div>
            </div>            
        </div>
        <div class="row">
            <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
                <div class="container-fluid">
                  <a class="navbar-brand" href="#">Toma menu</a>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav">
                      <li class="nav-item">
                        <a class="nav-link" href="probandocosas.html">O puede que si</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="cosasGrid.html">Quien sabe</a>
                      </li>
                      <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                          este esta poque si
                        </a>
                        <ul class="dropdown-menu bg-dark" aria-labelledby="navbarDropdownMenuLink">
                          <li><a class="dropdown-item text-light bg-dark" href="#">Otro enlace mas</a></li>
                          <li><a class="dropdown-item text-light bg-dark" href="#">Y otro mas</a></li>
                        </ul>
                      </li>
                    </ul>
                  </div>
                </div>
              </nav>
        </div>

        <div class="row">
            <div class="col-12 col-md-6 col-lg-4 p-2">
                <div class="palmedio">
                    <img class="img-fluid foto" src="img/algo.jpg" alt="">
                </div>
                <div class="text-center pt-2">
                    <p>No hay nada que ver, criculando</p>
                </div>
            </div>
            <div class="col-12 col-md-6 col-lg-4 p-2">
                <div class="chuminada">
                    <img class="img-fluid foto" src="img/2.jpg" alt="">
                </div>
                <div class="text-center pt-2">
                    <p>No hay na</p>
                </div>
            </div>
            <div class="col-12 col-md-6 col-lg-4 p-2">
                <div class="gira">
                    <img class="img-fluid foto" src="img/3.jpg" alt="">
                </div>
                <div class="text-center pt-2">
                    <a href="http://www.homerswebpage.com/"><p>Tienes que ver esto</p></a>
                </div>
            </div>
            <div class="col-12 col-md-6 col-lg-4 p-2 jaja">
                <div>
                    <img class="img-fluid" src="img/4.jpg" alt="">
                </div>
                <div class="text-center pt-2">
                    <p>Esto tampoco</p>
                </div>
            </div>
            <div class="col-12 col-md-6 col-lg-4 p-2">
                <div>
                    <img class="img-fluid foto" src="img/5.jpg" alt="">
                </div>
                <div class="text-center pt-2">
                    <p>Aqui publicidad</p>
                </div>
            </div>
            <div class="col-12 col-md-6 col-lg-4 p-2 grande">
                <div>
                    <img class="img-fluid" src="img/7.jpg" alt="">
                </div>
                <div class="text-center pt-2">
                    <p>Aqui mas publicidad</p>
                </div>
            </div>
        </div>

        <div class="row pie pt-5 pb-5 justify-content-center text-light">
            <div class="col-12 text-center pt-4 pb-5">
                <div>
                    <p>No se que puedo poner en este lugar. Enlace sorpresa<a href="http://pedro.ramonabramo.es/" class="text-light"><i class="bi bi-emoji-laughing-fill"></i></a></p>
                </div>
            </div>
            <div class="col-6 text-center pb-5">
                <h1>Mi imaginación no da para mas</h1>
            </div>
            <div class="text-center pt-3 pb-5">
                <button class="btn btn-dark">Este boton solo esta de decoracion</button>
            </div>

        </div>
    </div>







    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
                integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
                crossorigin="anonymous">
    </script>
</body>
</html>